@charset "utf-8";
/* CSS Document */
body {
	margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #000024;
background-image: url(images/stars.jpg);
}
#header {
	top:0px;
	left:0px;
	width:100%;
	color:#CCC;
	background: rgba(67,68,122,0.60);
	padding:0px;
box-shadow: #191414 0px 5px 20px;
z-index: 9;
position: relative;
}
#wrapper { 
	width: 1300px;
	height: auto;
	position: relative;
	z-index: 20;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding-bottom: 300px;
	}
#navbar {
width: 70%;
float: right;
margin-top: 50px;
position: relative;
z-index: 20;
}
#littlealien {
width:101px;
height:103px;
margin-left:180px;
margin-top:200px;
position:relative;
	}
#introslide {
width: 700px;
height: 350px;
margin-top: -80px;
margin-left: 300px;
position:relative;
}
#spacestories {
width:560px;
height:315px;
margin-top:150px;
margin-left:60px;

-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
}

#learnspace {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;	
	
-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);	
	}
#part_two {
width:560px;
height:315px;
margin-top:100px;
margin-left:60px;

-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
}

#part_three {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;	
	
-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);	
	}	

#part_four {
width:560px;
height:315px;
margin-top:100px;
margin-left:60px;

-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
}

#part_five {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;	
	
-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);	
	}	

	
	#booksandgames {
width:300px;
height:80px;
margin-left:20px;
margin-top:180px;
	}
	
	#one {
margin-top:10px;
margin-bottom:0;
	}
	
#nasa {
width:400px;
height:300px;
position:relative;
margin-left: 10px; 
margin-top: 50px;
}
#iss {
width:400px;
height:300px;
position:relative;
margin-left:450px;
margin-top:-300px;
}
#spaceplace {
width:400px;
height:300px;
position:relative;
margin-left:890px;
margin-top:-300px;
}
#natgeo {
width: 400px;
height: 300px;
margin-left: 10px; 
margin-top: 50px;
position: relative;
	}
#books {
width:400px;
height:300px;
position:relative;
margin-left:450px;
margin-top:-300px;
}	
#esa {
width:400px;
height:300px;
position:relative;
margin-left:890px;
margin-top:-300px;	
	}
	
#two {
margin-top:50px;
margin-bottom:180px;
	}	
	
#rosetta {
width:560px;
height:315px;
margin-top:148px;
margin-left:60px;

-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
}

#journey {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;
margin-bottom:50px;
	
-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);	
	}
	
	
#thesun {
width:560px;
height:315px;
margin-top:100px;
margin-left:60px;

-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
}

#day_night {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;	
	
-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);	
	}
#cheops {
width:560px;
height:315px;
margin-top:100px;
margin-left:60px;

-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
}

#hubble {
width:560px;
height:315px;
margin-top:-315px;
margin-left:680px;	
	
-webkit-box-shadow: 10px 10px 10px rgba(1,44,143,0.60);
box-shadow: 10px 10px 10px rgba(1,44,143,0.60);	
	}
#copyright {
margin-left: 75%;
margin-bottom: 0px;
vertical-align:baseline;
font-family:Moonbeam, "Myanmar Text", Rondalo, Constantia;
font-size: 24px;
}
#footer {
    /*position:absolute;
    bottom:0;*/
    margin-top: -100px;
    height: 100px;
    width: 100%;
    background: rgba(67,68,122,0.60);
	box-shadow: #191414 10px 0px 15px 5px;
}
.back-to-top {
position: fixed;
bottom: 7em;
right: 0px;
text-decoration: none;
background-color: transparent;
padding-right: 2%;
display: none;
border:none;
outline:none;
z-index:99;	
}
.back-to-top:hover {	
background-color: transparent;
}
a {
   outline: 0;
   text-decoration:none;
}
